<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="assets/style.css" />
    <script src="https://kit.fontawesome.com/26067681fb.js" crossorigin="anonymous"></script>
</head>

<body>
    <header class="top">

        <section id="home">

            <nav id="navbar">
                <a href="index.html"><img class="logo" src="assets/image/logo4.png" /></a>
                <div class="nav-links" id="navLinks">
                    <i class="fa-solid fa-xmark" onclick="hideMenu()"></i>
                    <ul>
                        <li class="home active"><a href="#home">Home</a></li>
                        <li class="story"><a href="#story">Story</a></li>
                        <li class="gameplay"><a href="#gameplay">Gameplay</a></li>
                        <li class="seasons"><a href="#seasons">Seasons </a></li>
                    </ul>
                </div>
                <i class="fa-solid fa-bars" onclick="showMenu()"></i>
            </nav>

            <div class="text-box">

                <img class="short-img" src="assets/image/ranger3.png">
                <div class="sort-desc">
                    <h1>Fallout <span>76</span></h1>
                    <p>
                        Fallout 76 is the latest game in the Fallout series published by
                        Bethesda Softworks.
                        It is the sixth major installment in the Fallout series and ninth
                        overall. Fallout 76 is a multiplayer game.
                    </p>
                    <a href="https://fallout.bethesda.net/en/" class="hero-btn">Visit Bethesda Official Website</a>

                </div>
            </div>

        </section>

    </header>

    <main>

        <div id="content">

            <section class="story" id="story">

                <h1>
                    STORY
                </h1>

                <article>

                    <div class="flex-column s">
                        <div class="card">
                            <img src="assets/image/story1.png" class="story-img flex-grow1" alt="">
                            <div class="desc flex-grow1">

                                <h2>A New Beginning</h2>
                                <p><span class="big">In Fallout <span>76</span>:</span> Wastelanders, people are now
                                    coming back to West Virginia. Two vying
                                    factions are struggling to gain the upper hand as the secrets of West Virginia are
                                    revealed. The Settlers have come to find a new home, and the Raiders have come to
                                    exploit them. Embark on a new quest for the Overseer, forge alliances with competing
                                    factions, and uncover the truth of what's hidden in the mountains.</p>

                            </div>
                        </div>
                        <div class="card">
                            <div class="desc flex-grow1">

                                <h2>Main Quest</h2>
                                <p>Uncover the secrets of West Virginia by playing through an all-new main quest,
                                    starting from the moment you leave Vault 76.
                                </p>

                            </div>
                            <img src="assets/image/story2.png" class="story-img flex-grow1" alt="">
                        </div>
                        <div class="card">
                            <img src="assets/image/story3.png" class="story-img flex-grow1" alt="">
                            <div class="desc flex-grow1">

                                <h2>Human NPCs</h2>
                                <p>Befriend or betray new neighbors who have come to rebuild, and experience
                                    Appalachia through the eyes of its residents.</p>

                            </div>
                        </div>
                        <div class="card">
                            <div class="desc flex-grow1">

                                <h2>CHOICES AND REPUTATION</h2>
                                <p>Alter the fates of those you meet with dialogue trees. Decisions affect your
                                    standing with each faction through an all-new reputation system.</p>

                            </div>
                            <img src="assets/image/story4.png" class="story-img flex-grow1" alt="">
                        </div>
                    </div>

                </article>

            </section>
            <section class="gameplay" id="gameplay">

                <h1 class="title">
                    GAMEPLAY
                </h1>

                <article>

                    <div class="flex-column container">

                        <div class="flex-row">

                            <div class="card-row">

                                <img src="assets/image/gameplay1.gif" class="gameplay-img" alt="">
                                <h2>Crafting</h2>

                                <div class="desc-gameplay">

                                    <p>It is possible to craft a variety of in-game items like consumables, armor, and
                                        weapons using workbenches located throughout Appalachia.</p>

                                </div>
                            </div>
                            <div class="card-row">

                                <img src="assets/image/gameplay2.png" class="gameplay-img" alt="">
                                <h2>Legendary Effect</h2>

                                <div class="desc-gameplay">

                                    <p>In Fallout 76, weapons, armor, and power armor can have special modifiers applied
                                        to them. These are called legendary effects, and they turn regular items into
                                        legendary items. Legendary items are identified by one or several stars (★)
                                        after their name.</p>

                                </div>

                            </div>
                            <div class="card-row">

                                <img src="assets/image/gameplay3.png" class="gameplay-img" alt="">
                                <h2>Currency</h2>

                                <div class="desc-gameplay">

                                    <p>In Fallout 76, a currency is any item that is exchanged in quantity for a good or
                                        service. What qualifies as an exchange ranges from depositing miscellaneous
                                        items into a terminal interface to making account-wide microtransactions in the
                                        Atomic Shop.</p>

                                </div>
                            </div>

                        </div>

                        <div class="flex-row">

                            <div class="card-row">

                                <img src="assets/image/gameplay4.png" class="gameplay-img" alt="">
                                <h2>SPECIAL</h2>

                                <div class="desc-gameplay">

                                    <p>In Fallout 76, SPECIAL serve as primary statistics which modify various derived
                                        statistics, such as Hit Points or Carry Weight. As SPECIAL goes up, so do these
                                        stats. As SPECIAL goes down, they will as well. In addition to passively
                                        increasing derived statistics, SPECIAL is used to measure skill checks.</p>

                                </div>
                            </div>
                            <div class="card-row">

                                <img src="assets/image/gameplay5.png" class="gameplay-img" alt="">
                                <h2>Multiplayer</h2>

                                <div class="desc-gameplay">

                                    <p>Multiple players can work together in building workshops, attacking wild
                                        monsters, or exploring Appalachia. A player can team up with up to three other
                                        players. Each team member can select a perk card to share with their teammates.
                                    </p>

                                </div>

                            </div>
                            <div class="card-row">

                                <img src="assets/image/gameplay6.gif" class="gameplay-img" alt="">
                                <h2>Human NPCs</h2>

                                <div class="desc-gameplay">

                                    <p>Public workshops function similarly to the C.A.M.P. building system. In order to
                                        build at a public workshop, a Claim Workshop event quest must be completed,
                                        requiring the player to clear enemies before claiming the workshop.</p>

                                </div>
                            </div>

                        </div>

                    </div>

                </article>

            </section>

            <section class="seasons" id="seasons">
                <h1 class="title">
                    SEASONS
                </h1>

                <article>

                    <div class="flex-column">

                        <img src="assets/image/seasons.png" class="seasons-img">
                        <div class="rapih">

                            <p>
                                Fallout 76 Season 8 begins on March 1 with the arrival of our next game update. Read on
                                to
                                learn
                                about what’s headed your way this Season, including an all-new Scoreboard, tons of
                                rank-up
                                rewards, and more. We’re also sharing our latest Community Calendar, and a reminder
                                about
                                the
                                2022 Roadmap, which we revealed earlier this week.

                                The time you spent within the comforting walls of Vault 76 may seem a little fuzzy after
                                several
                                years in the harsh Wasteland, but you still remember it well: The security and peace of
                                mind
                                that the Vault brought in uncertain times, the many creature comforts that made life
                                underground
                                feel cozy, the DRAMA of living in close quarters with lots of strong personalities. . .
                            </p>
                            <p>
                                Revisit a simpler time to follow along with other Dwellers as they live out their daily
                                lives
                                inside one of Vault-Tec’s many cutting-edge subterranean facilities. Follow along as our
                                heroic
                                Dwellers go on the hunt for a covert communist, find out what happens when the Overseer
                                develops
                                a case of amnesia, experience an impassioned love triangle that will tug at your heart
                                strings,
                                and more during Fallout 76 Season 8.
                            </p>

                        </div>

                    </div>

                </article>
            </section>

        </div>

        <aside>

            <article class="biodata">
                <header>
                    <h2>Biodata</h2>
                    <figure>
                        <img src="assets/image/foto2.jpg">
                    </figure>
                </header>
                <section>
                    <table>
                        <tr>
                            <th>
                                Nama :
                            </th>
                            <td>
                                Gilland Nafis Sutarda
                            </td>
                        </tr>
                        <tr>
                            <th>
                                Umur :
                            </th>
                            <td>
                                20
                            </td>
                        </tr>
                        <tr>
                            <th>
                                Alamat :
                            </th>
                            <td>
                                Jabar, Indonesia
                            </td>
                        </tr>
                        <tr>
                            <th>
                                No HP :
                            </th>
                            <td>
                                08113548238
                            </td>
                        </tr>
                        <tr>
                            <th>
                                Email :
                            </th>
                            <td>
                                zoys.toys@gmail.com
                            </td>
                        </tr>
                    </table>
                </section>
            </article>

        </aside>

    </main>

    <footer>
        <h3>
            &copy; 2022 Submission Website by Gilland
        </h3>
        <p>
            Kelas Dasar Pemograman Web Dicoding
        </p>
        <div class="icons">
            <i class="fa-brands fa-facebook"></i>
            <i class="fa-brands fa-instagram"></i>
            <i class="fa-brands fa-whatsapp"></i>
            <i class="fa-brands fa-linkedin"></i>

        </div>
    </footer>

    <script src="assets/utils.js"></script>
</body>

</html>